@charset "UTF-8";
body {	font-family: Arial, Helvetica, sans-serif;	font-size: 100%;	color: #FFFFFF;	background-color: #231F20;		margin: 0px;	padding: 0px; background-image: url(images/internal-bg.gif); background-repeat:repeat-x; background-position:top; }
#home-container { width: 100%; background-image: url(images/bg.gif);	background-repeat: repeat-x;	background-position: top; padding: 0px; margin: 0px; border-color: #231F20; border-style: solid; border-width: 1px;}
@font-face {
    font-family: 'MankSansRegular';
    src: url('manksans-webfont.eot');
    src: url('manksans-webfont.eot?#iefix') format('embedded-opentype'),
         url('manksans-webfont.woff') format('woff'),
         url('manksans-webfont.ttf') format('truetype'),
         url('manksans-webfont.svg#MankSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#container { width: 900px; margin: auto;}
#header { height: 109px; margin-top: 19px; margin-bottom: 19px;}
#nav { height: 32px; width: 900px;}
#nav ul { margin: 0px; padding: 0px;}
#nav li {float: left; list-style: none; padding-left: 10px; padding-right: 10px; height: 32px;}
#nav li.on { background-image: url(images/nav-icon.png); background-position: center bottom; background-repeat:no-repeat;}
#nav a { color: #ccc; text-decoration: none; font-size: 80%;}
#nav a:hover { color: #ACC314;}
#nav a.on { color: #ACC314;}

#home-image { height: 300px; background-image: url(images/solar-energy-pic.gif); z-index:2; position:relative; }


#home-trio {margin-top: 20px;}
#home-trio h1 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 120%; color:#fff;}
#home-trio h2 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 170%; color:#fff;}
#home-trio p { font-size: 80%; line-height: 20px;}
#home-trio a { color: #ACC314; text-decoration: none;}
#home-trio a:hover { color: #ACC314; text-decoration: underline;}
#home-trio li { font-size: 80%; line-height: 18px; list-style-image: url(images/bullet.gif);}
#home-trio-footer { background-image:url(images/trio-footer.gif); height: 4px; width: 900px; margin-top: 20px;}
#home-leftcol { width: 276px; float: left;}
#home-midcol { width: 276px; float: left; margin-left: 36px;}
#home-rightcol { width: 276px; float: right;}
#footer { width: 900px; margin: auto; margin-top: 20px;}
#footer-logos { width: 100%; background-image: url(images/footer-bg.gif); background-repeat: repeat-x;}


#home-leftcol1 { width: 588px; float: left;}
#home-rightcol1 { width: 276px; float: right;}
#home-rightcol1 p { color: #CCC; }
#home-rightcol1 a { color: #CCC; text-decoration:underline;}
#home-rightcol1 a:hover { color: #CCC; text-decoration:none;}
#home-rightcol1 h1 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 120%; color:#FFF100;}

#maincontainer { margin-top: 20px;}
#main-left { width: 175px; float: left;}
#main-mid { width: 500px; float: left; margin-left: 25px;}
#main-right { width: 175px; float: right;}
#main-mid h1 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 200%; margin-top: 16px;}
#main-mid h2 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 160%}
#main-mid p { font-size: 80%; line-height: 20px;}
#main-mid td { font-size: 80%; line-height: 20px; background-color: #474747;}
#main-mid th { font-size: 80%; line-height: 20px; background-color: #333;}
#main-mid a { color: #ACC314; text-decoration: none;}
#main-mid a:hover { color: #ACC314; text-decoration: underline;}
#main-mid li { font-size: 80%; line-height: 22px; list-style-image: url(images/bullet.gif);}
#main-mid li.pink { font-size: 80%; line-height: 22px; list-style-image: url(images/ol-bullet.gif);}

#main-right h1 {font-family: 'MankSansRegular'; font-weight:normal; font-size: 200%;  margin-top: 16px;}
#main-right li { font-size: 70%; line-height: 18px; list-style-image: url(images/bullet.gif);}

#main-left ul { padding: 0px; margin: 0px;  margin-top: 16px;}
#main-left li { font-size: 80%; list-style: none; margin: 0px; border-bottom: solid; border-bottom-color: #666; border-bottom-width: 1px;padding:10px;}
#main-left li.on {  background-color: #333; border-bottom: solid; border-bottom-color: #333; border-bottom-width: 1px;}
#main-left a { color: #fff; text-decoration: none; }
#main-left a:hover { color: #ACC314; text-decoration: none;}
#main-left li:hover {  background-color: #333;}



.greentext { color: #ACC314;}



#solar1 { width: 50px; height: 50px; left: 25px; top: 80px; z-index: 3; position:absolute;}
ul .solar1 { list-style: none; margin: 0px; padding: 0px;}
li .solar1 { width: 53px; height: 42px; list-style: none; margin: 0px; padding: 0px;}



#solar2 { width: 50px; height: 50px; left: -18px; top: 126px; z-index: 4; position:absolute;}
ul .solar2 { list-style: none; margin: 0px; padding: 0px;}
li .solar2 { width: 53px; height: 42px; list-style: none; margin: 0px; padding: 0px;}



#solar3 { width: 50px; height: 50px; left: 14px; top: 184px; z-index: 5; position:absolute;}
ul .solar3 { list-style: none; margin: 0px; padding: 0px;}
li .solar3 { width: 53px; height: 42px; list-style: none; margin: 0px; padding: 0px;}


#solar4 { width: 50px; height: 50px; left: 110px; top: 224px; z-index: 6; position:absolute;}
ul .solar4 { list-style: none; margin: 0px; padding: 0px;}
li .solar4 { width: 53px; height: 42px; list-style: none; margin: 0px; padding: 0px;}


#solar5 { width: 50px; height: 50px; left: 230px; top: 198px; z-index: 7; position:absolute;}
ul .solar5 { list-style: none; margin: 0px; padding: 0px;}
li .solar5 { width: 53px; height: 42px; list-style: none; margin: 0px; padding: 0px;}
